DSA-4475-1

NameDSA-4475-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2019-1543

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)stretch1.1.0j-1~deb9u1vulnerable
stretch (security)1.1.0k-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcestretch1.1.0k-1~deb9u1

Search for package or bug name: Reporting problems